<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Select final</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<select>
    <option disabled selected>Choose</option>
    <option value="cz">Cesko</option>
    <option value="sk">Slovensko</option>
    <option value="de">Nemecko</option>
    <option value="">Nemecko</option>
</select>
</body>
</html>
